<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000044427881</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/44/42/78/LEGIARTI000044427881.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L122-2</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2022-03-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000044416551" date_publi="2021-12-06" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code général de la fonction publique" debut="2022-03-01" fin="2999-01-01" id_txt="LEGITEXT000044416551">Code général de la fonction publique</TITRE_TXT>
<TM>
<TITRE_TM debut="2022-03-01" fin="2999-01-01" id="LEGISCTA000044428011">PARTIE LÉGISLATIVE</TITRE_TM>
<TM>
<TITRE_TM debut="2022-03-01" fin="2999-01-01" id="LEGISCTA000044427989">Livre Ier : DROITS, OBLIGATIONS ET PROTECTIONS</TITRE_TM>
<TM>
<TITRE_TM debut="2022-03-01" fin="2999-01-01" id="LEGISCTA000044427917">Titre II : OBLIGATIONS</TITRE_TM>
<TM>
<TITRE_TM debut="2022-03-01" fin="2999-01-01" id="LEGISCTA000044427891">Chapitre II : Prévention des conflits d'intérêts et d'infractions pénales</TITRE_TM>
<TM>
<TITRE_TM debut="2022-03-01" fin="2999-01-01" id="LEGISCTA000044427885">Section 2 : Obligations déclaratives</TITRE_TM>
<TM>
<TITRE_TM debut="2022-03-01" fin="2999-01-01" id="LEGISCTA000044427883">Sous-section 1 : Déclarations d'intérêts</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044427881" num="L122-2" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La nomination d'un agent public dans l'un des emplois dont le niveau hiérarchique ou la nature des fonctions le justifient est conditionnée à la transmission préalable par l'intéressé d'une déclaration exhaustive, exacte et sincère de ses intérêts à l'autorité investie du pouvoir de nomination ou à l'autorité hiérarchique.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000504704" datesignatexte="1983-07-13" id="LEGIARTI000038923262" naturetexte="LOI" nortexte="" num="25 ter" numtexte="83-634" sens="source" typelien="CONCORDANCE">Loi n° 83-634 du 13 juillet 1983 - art. 25 ter, al. 1 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000030440401" datesignatexte="2015-04-03" id="LEGIARTI000048419753" naturetexte="DECRET" nortexte="DEFH1426725D" num="30-6" numtexte="2015-386" sens="cible" typelien="CITATION">DÉCRET n°2015-386 du 3 avril 2015 - art. 30-6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000035986294" datesignatexte="2017-10-31" id="LEGIARTI000050057248" naturetexte="ARRETE" nortexte="SSAZ1730745A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 octobre 2017 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000038052212" datesignatexte="2019-01-21" id="LEGIARTI000048210097" naturetexte="ARRETE" nortexte="ECOP1832264A" num="4" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 janvier 2019 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044411525" datesignatexte="2021-11-24" id="LEGIARTI000044415266" naturetexte="ORDONNANCE" nortexte="TFPF2121004R" num="" numtexte="2021-1574" sens="source" typelien="CODIFICATION">Ordonnance n°2021-1574 du 24 novembre 2021 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000044411525" datesignatexte="2021-11-24" id="LEGIARTI000044415266" naturetexte="ORDONNANCE" nortexte="TFPF2121004R" num="" numtexte="2021-1574" sens="cible" typelien="CREE">Ordonnance n°2021-1574 du 24 novembre 2021 - art.</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGIARTI000044427827" naturetexte="CODE" nortexte="" num="L122-24" numtexte="" sens="cible" typelien="CITATION">Code général de la fonction publique - art. L122-24 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGIARTI000044427867" naturetexte="CODE" nortexte="" num="L122-9" numtexte="" sens="cible" typelien="CITATION">Code général de la fonction publique - art. L122-9 (V)</LIEN>





























































































<LIEN cidtexte="JORFTEXT000046792268" datesignatexte="2022-12-20" id="LEGITEXT000047045200" naturetexte="ARRETE" nortexte="ECOP2236745A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 décembre 2022 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000046792268" datesignatexte="2022-12-20" id="LEGIARTI000047045207" naturetexte="ARRETE" nortexte="ECOP2236745A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 décembre 2022 - art. 1 (Ab)</LIEN>

















































































































































































































































































































<LIEN cidtexte="JORFTEXT000048205484" datesignatexte="2023-10-11" id="LEGIARTI000048208293" naturetexte="ARRETE" nortexte="ECOP2327370A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 octobre 2023 - art. 1</LIEN>


































<LIEN cidtexte="JORFTEXT000048418041" datesignatexte="2023-11-15" id="LEGIARTI000048419063" naturetexte="DECRET" nortexte="ARMH2319268D" num="30" numtexte="2023-1039" sens="cible" typelien="CITATION">Décret n°2023-1039 du 15 novembre 2023 - art. 30</LIEN>






































































































































































































































































<LIEN cidtexte="JORFTEXT000050054768" datesignatexte="2024-07-21" id="LEGITEXT000050056976" naturetexte="ARRETE" nortexte="TSSZ2418795A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 juillet 2024 (V)</LIEN>








































































































<LIEN cidtexte="JORFTEXT000050777192" datesignatexte="2024-11-22" id="LEGIARTI000050780158" naturetexte="ARRETE" nortexte="ECOP2421070A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 novembre 2024 - art. 1 (V)</LIEN>




































































































































































<LIEN cidtexte="JORFTEXT000051808850" datesignatexte="2025-06-06" id="LEGIARTI000051819370" naturetexte="ARRETE" nortexte="MICB2500558A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 juin 2025 - art. 1 (V)</LIEN>
















































<LIEN cidtexte="JORFTEXT000052212746" datesignatexte="2025-09-05" id="LEGIARTI000052224827" naturetexte="ARRETE" nortexte="ATDK2501211A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 septembre 2025 - art. 1 (V)</LIEN>






























































































































































































































































































<LIEN cidtexte="JORFTEXT000054632444" datesignatexte="2026-08-03" id="LEGITEXT000054635535" naturetexte="ARRETE" nortexte="TECK2620111A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 août 2026 (V)</LIEN>

























<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000046079826" naturetexte="CODE" nortexte="" num="R501-3" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R501-3 (VD)</LIEN>
</LIENS>
</ARTICLE>
